@charset "utf-8";
/* IE6 and lower Styles */
/******************************************************
    DIGICON CLEAN CSS HORIZONTAL MENU STYLES              
******************************************************/
.menu li li{margin-top:-1px}
.menu li.active,.menu li.active a{color:#00aeef!important}
.menu li.active a:hover{background:#fff;color:#00aeef}

/******************************************************
    DIGICON CLEAN CSS VERTICAL vmenu STYLES              
******************************************************/
.vmenu li{margin-top:-1px}
.vmenu li li{margin-top:0}

.QuickLink{margin:10px 15px!important}